CVE-2009-3060

2009-09-03T13:30:17
ID CVE-2009-3060
Type cve
Reporter NVD
Modified 2009-09-09T00:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Joker Board (aka JBoard) 2.0 and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the notice parameter to editform.php, (2) the edit_user_message parameter to core/edit_user_message.php, or (3) the user_title parameter to inc/head.inc.php, reachable through any PHP script.